<li><a href="<?php echo $this->uri; ?>"<?php
  foreach($this->attr as $key => $val) {
    echo sprintf(' %s="%s"', $key, implode(' ', $val));
  }
?>><?php echo $this->text; ?></a><?php
  if(!empty($this->ul)):
    ?><ul><?php
      echo $this->partialLoop('index/menu-li.phtml', $this->ul);
    ?></ul><?php
  endif;
?></li>
